/*LiveServer: */

/* Home-Content */
#home-content{width:646px;padding:0 0 1px 4px;float:left;background:url(/static/images/Structural-images/home_content_bg.png) 0 100% no-repeat;}

/* worth a read */
#worth_a_read{width:320px;float:left;margin-left:-4px;position:relative;}
#worth_a_read li{margin:16px 0 0 28px;width:250px;}
#worth_a_read li b{color:#EC5B5B;}
#worth_a_read li a{text-decoration:underline;}
#worth_a_read li a:hover{color:#52439B;}

/* rif in action */
#rif_in_action{width:330px;float:left;margin-bottom:20px;}
#rif_in_action h2{margin-bottom:16px;}
#rif_in_action h3{width:180px;float:left;}
#rif_in_action p{width:180px;float:left;}
#rif_in_action .pic{float:left;margin:3px 10px 0 20px;display:inline;}

/* in our blog */
#in_our_blog{width:330px;padding:0 0 20px;float:left;background:url(/static/images/Structural-images/in_our_blog_bg.png) 0 49px no-repeat;}
#in_our_blog h3{margin-left:25px;margin-bottom:3px;}
#in_our_blog p{margin-left:25px;width:280px;}

#header {background:url('/static/images/Structural-images/horizontal-dots.png') no-repeat 884px 176px}

/* Home-Side */
#home-side{width:326px;float:left;}

/* slider */
#slider{width:303x;height:187px;padding:5px 0 0 17px;background: url('/static/images/Structural-images/dots-background.png') no-repeat 11px top}
#slider ul{background:url(/static/images/Structural-images/slider_bg.png) no-repeat;width:300px}
#slider li{height:40px;overflow:hidden;margin-bottom:1px;position:relative;}
#slider li.slider_separator{height:6px;overflow:hidden;margin:0px;background:url(/static/images/Structural-images/slider_separator.png) no-repeat;font-size:0px;line-height:0px;}
#slider h2{cursor:pointer;height:40px;}
#slider #slider_help{background:url(/static/images/Structural-images/slider_help_bg.png) no-repeat;background-position:2px -3px;}
#slider #slider_help .btn{margin-left:10px;}
#slider #slider_get{height: 37px;background:url(/static/images/Structural-images/slider_get_bg.png) no-repeat;background-position:2px -3px;}
#slider #slider_find{background:url(/static/images/Structural-images/slider_find_bg.png) no-repeat;background-position:2px -3px;}
#slider li.active, #slider li.hover{background-position:2px -48px!important;}
#slider li.active_help{background-position:2px -96px!important;}
#slider input{vertical-align:top;float:left;}
#slider input.txt{padding:8px 8px;width:227px;border:0;font-size:12px;background:none;font-size:11px;color:#0665B1;margin-left:11px;display:inline;}
#slider input.higher{padding: 4px 8px 8px 8px!important;}
#slider input#slider_find_go{margin:1px 0 0 -1px;}
#slider input#slider_get_go{margin:-3px 0 0 -1px;}

/* featured donor */
#featured_donor{background:url(/static/images/Structural-images/featured_donor_bg.png) no-repeat;height:204px;}
#featured_donor .pic{float:left;width:172px;height:140px;text-align:center;margin-right:24px;line-height:138px;}
#featured_donor .pic img{vertical-align:middle;}
#featured_donor .desc{padding:10px 0 0;width:120px;float:left;}
#featured_donor .desc h3{line-height:16px;}
#featured_donor .desc p{line-height:16px;}

/* featured video */
#featured_video{background:url(/static/images/Structural-images/featured_video_bg.png) no-repeat;padding:0 0 32px;position:relative;}
#featured_video h2{position:absolute;left:145px;bottom:0px;}
#featured_video .video{padding:13px 0 18px 20px;}
#featured_video h3{padding:0 0 0 20px;color:#328FD6;width:240px;}
#featured_video p{padding:0 0 5px 20px;width:240px;}
